@charset "UTF-8";

.p-bnr {
	position: fixed;
	width: 375px;
	bottom: 30px;
	right: 30px;
	z-index: 10;
	opacity: 1;
	-webkit-transition: opacity 0.3s;
	transition: opacity 0.3s;
}
.p-bnr.is-hidden {
	opacity: 0;
}
@media screen and (max-width: 46.875em) {
	.p-bnr {
		width: 100%;
		max-width: 250px;
	}
}

.p-hero {
	position: relative;
	background-color: #B9E3F9;
	overflow: hidden;
}
@media print, screen and (min-width: 46.9375em) {
	.p-hero {
		padding-top: 130px;
	}
}
.p-hero::before {
	content: "";
	position: absolute;
	top: -684px;
	left: -560px;
	display: block;
	width: 1987px;
	height: 2024px;
	background: url(/recruit/assets/img/top/bg_hero_pc.webp) no-repeat center/1987px 2024px;
}
@media screen and (max-width: 46.875em) {
	.p-hero::before {
		top: -66px;
		left: min(-70vw, -340px);
		width: 848px;
		height: 878px;
		background: url(/recruit/assets/img/top/bg_hero_sp.webp) no-repeat center/848px 878px;
	}
}
.p-hero .o-wrapper {
	position: relative;
	z-index: 2;
}

@media print, screen and (min-width: 46.9375em) {
	.p-hero-head {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-column-gap: 28.5px;
		-moz-column-gap: 28.5px;
		column-gap: 28.5px;
	}
}
.p-hero-head__txt {
	max-width: 475px;
	min-width: 475px;
	padding-top: 172px;
}
@media screen and (max-width: 46.875em) {
	.p-hero-head__txt {
		max-width: unset;
		min-width: unset;
		padding-top: 80px;
	}
}
.p-hero-head__txt-detail {
	max-width: 460px;
	margin-top: 42px;
	font-size: 2.2rem;
	font-weight: 700;
}
@media screen and (max-width: 46.875em) {
	.p-hero-head__txt-detail {
		max-width: unset;
		margin-top: 12.5px;
		font-size: 1.6rem;
	}
}
.p-hero-head h1 span {
	position: relative;
	display: block;
	width: -webkit-fit-content;
	width: -moz-fit-content;
	width: fit-content;
	padding: 15px 10px 20px;
	font-size: 6.4rem;
	font-weight: 700;
	line-height: 1;
	color: #ffffff;
	overflow: hidden;
}
.p-hero-head h1 span::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 0;
	background-color: #002B4E;
	z-index: -1;
}
@media screen and (max-width: 46.875em) {
	.p-hero-head h1 span {
		padding: 7px 5px 10px;
		font-size: 2.7rem;
	}
}
@media screen and (max-width: 23.75em) {
	.p-hero-head h1 span {
		padding: 5px 3px 8px;
		font-size: 2.5rem;
	}
}
.p-hero-head h1 span:not(:first-of-type) {
	margin-top: 24px;
}
@media screen and (max-width: 46.875em) {
	.p-hero-head h1 span:not(:first-of-type) {
		margin-top: 5px;
	}
}

.is-loaded .p-hero-head__txt-detail {
	-webkit-transition: all 1s cubic-bezier(0.215, 0.61, 0.355, 1);
	transition: all 1s cubic-bezier(0.215, 0.61, 0.355, 1);
	opacity: 0;
	-webkit-animation: fadeIn 1s cubic-bezier(0.215, 0.61, 0.355, 1) 2.4s forwards;
	animation: fadeIn 1s cubic-bezier(0.215, 0.61, 0.355, 1) 2.4s forwards;
}
.is-loaded .p-hero-head h1 span::before {
	-webkit-transition: width 1s cubic-bezier(0.215, 0.61, 0.355, 1);
	transition: width 1s cubic-bezier(0.215, 0.61, 0.355, 1);
	-webkit-animation: bgExpand 1s forwards;
	animation: bgExpand 1s forwards;
}
.is-loaded .p-hero-head h1 span:nth-child(1)::before {
	-webkit-animation-delay: 1.6s;
	animation-delay: 1.6s;
}
.is-loaded .p-hero-head h1 span:nth-child(2)::before {
	-webkit-animation-delay: 2s;
	animation-delay: 2s;
}
.is-loaded .p-hero-head h1 span:nth-child(3)::before {
	-webkit-animation-delay: 2.3s;
	animation-delay: 2.3s;
}
.is-loaded .p-hero-head__img {
	-webkit-transition: all 1s cubic-bezier(0.215, 0.61, 0.355, 1);
	transition: all 1s cubic-bezier(0.215, 0.61, 0.355, 1);
	opacity: 0;
	-webkit-transform: scale(0.7) rotateZ(-15deg);
	transform: scale(0.7) rotateZ(-15deg);
	-webkit-animation: heroWrapper 1s ease-in-out 2s forwards;
	animation: heroWrapper 1s ease-in-out 2s forwards;
}
@media screen and (max-width: 46.875em) {
	.is-loaded .p-hero-head__img {
		-webkit-animation: heroWrapper 1s ease-in-out 2.6s forwards;
		animation: heroWrapper 1s ease-in-out 2.6s forwards;
	}
}

@-webkit-keyframes bgExpand {
	0% {
		width: 0;
	}
	100% {
		width: 100%;
	}
}

@keyframes bgExpand {
	0% {
		width: 0;
	}
	100% {
		width: 100%;
	}
}
@-webkit-keyframes heroWrapper {
	0% {
		opacity: 0;
		-webkit-transform: scale(0.7) rotateZ(-15deg);
		transform: scale(0.7) rotateZ(-15deg);
	}
	100% {
		opacity: 1;
		-webkit-transform: scale(1) rotateZ(0);
		transform: scale(1) rotateZ(0);
	}
}
@keyframes heroWrapper {
	0% {
		opacity: 0;
		-webkit-transform: scale(0.7) rotateZ(-15deg);
		transform: scale(0.7) rotateZ(-15deg);
	}
	100% {
		opacity: 1;
		-webkit-transform: scale(1) rotateZ(0);
		transform: scale(1) rotateZ(0);
	}
}
@-webkit-keyframes heroImg {
	0% {
		-webkit-transform: translateY(-0.8%);
		transform: translateY(-0.8%);
	}
	100% {
		-webkit-transform: translateY(0.8%);
		transform: translateY(0.8%);
	}
}
@keyframes heroImg {
	0% {
		-webkit-transform: translateY(-0.8%);
		transform: translateY(-0.8%);
	}
	100% {
		-webkit-transform: translateY(0.8%);
		transform: translateY(0.8%);
	}
}
.p-hero-flow {
	margin-top: -90px;
}
@media screen and (max-width: 46.875em) {
	.p-hero-flow {
		margin-top: -30px;
	}
}

.p-message {
	border-radius: 100px 0 0 0;
	background-color: #F7F7F7;
}
@media screen and (max-width: 46.875em) {
	.p-message {
		border-radius: 50px 0 0 0;
	}
}
@media print, screen and (min-width: 46.9375em) {
	.p-message__lead {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		-webkit-column-gap: 40px;
		-moz-column-gap: 40px;
		column-gap: 40px;
	}
}
.p-message__lead span {
	display: block;
	width: -webkit-fit-content;
	width: -moz-fit-content;
	width: fit-content;
	padding: 10px 12px 12px;
	font-size: 3.6rem;
	font-weight: 700;
	line-height: 1;
	color: #ffffff;
	background-color: #1C87C6;
}
@media screen and (max-width: 46.875em) {
	.p-message__lead span {
		padding: 2px 5px 4px;
		font-size: 2.3rem;
		margin-inline: auto;
	}
	.p-message__lead span:not(:first-of-type) {
		margin-top: 10px;
	}
}
@media print, screen and (min-width: 46.9375em) {
	.p-message-cont {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-column-gap: 60px;
		-moz-column-gap: 60px;
		column-gap: 60px;
	}
}
.p-message-cont__img {
	margin-bottom: 20px;
	min-width: 300px;
	text-align: center;
}
.p-message-cont__img img {
	border-radius: 20px;
}
@media screen and (max-width: 46.875em) {
	.p-message-cont__img img {
		max-width: 50vw;
	}
}
.p-message-cont__img figcaption {
	margin-top: 10px;
	font-size: 1.4rem;
	text-align: center;
	line-height: 1.4;
}
@media screen and (max-width: 46.875em) {
	.p-message-cont__img figcaption {
		font-size: 1.2rem;
		line-height: 1.8;
	}
}
@media print, screen and (min-width: 46.9375em) {
	.p-message-cont__btn {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-column-gap: 40px;
		-moz-column-gap: 40px;
		column-gap: 40px;
	}
}
.p-message-cont__btn picture {
	display: inline-block;
}

.p-numbers {
	background-color: #ffffff;
}
.p-numbers-cont__parent {
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: 1fr 10px 1fr;
	grid-template-columns: 1fr 1fr;
	-ms-grid-rows: auto 10px auto 10px auto 10px auto;
	grid-template-rows: auto auto auto auto;
	grid-column-gap: 10px;
	grid-row-gap: 10px;
}
.p-numbers-cont__parent > *:nth-child(1) {
	-ms-grid-row: 1;
	-ms-grid-column: 1;
}
.p-numbers-cont__parent > *:nth-child(2) {
	-ms-grid-row: 1;
	-ms-grid-column: 3;
}
.p-numbers-cont__parent > *:nth-child(3) {
	-ms-grid-row: 3;
	-ms-grid-column: 1;
}
.p-numbers-cont__parent > *:nth-child(4) {
	-ms-grid-row: 3;
	-ms-grid-column: 3;
}
.p-numbers-cont__parent > *:nth-child(5) {
	-ms-grid-row: 5;
	-ms-grid-column: 1;
}
.p-numbers-cont__parent > *:nth-child(6) {
	-ms-grid-row: 5;
	-ms-grid-column: 3;
}
.p-numbers-cont__parent > *:nth-child(7) {
	-ms-grid-row: 7;
	-ms-grid-column: 1;
}
.p-numbers-cont__parent > *:nth-child(8) {
	-ms-grid-row: 7;
	-ms-grid-column: 3;
}
.p-numbers-cont li {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: start;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}
@media print, screen and (min-width: 46.9375em) {
	.p-numbers-cont li:nth-child(1) {
		-ms-grid-row: 1;
		-ms-grid-row-span: 1;
		-ms-grid-column: 1;
		-ms-grid-column-span: 3;
		grid-area: 1/1/2/4;
	}
	.p-numbers-cont li:nth-child(2) {
		-ms-grid-row: 2;
		-ms-grid-row-span: 1;
		-ms-grid-column: 1;
		-ms-grid-column-span: 1;
		grid-area: 2/1/3/2;
	}
	.p-numbers-cont li:nth-child(3) {
		-ms-grid-row: 2;
		-ms-grid-row-span: 1;
		-ms-grid-column: 2;
		-ms-grid-column-span: 1;
		grid-area: 2/2/3/3;
	}
	.p-numbers-cont li:nth-child(4) {
		-ms-grid-row: 2;
		-ms-grid-row-span: 2;
		-ms-grid-column: 3;
		-ms-grid-column-span: 1;
		grid-area: 2/3/4/4;
	}
	.p-numbers-cont li:nth-child(5) {
		-ms-grid-row: 4;
		-ms-grid-row-span: 1;
		-ms-grid-column: 3;
		-ms-grid-column-span: 1;
		grid-area: 4/3/5/4;
	}
	.p-numbers-cont li:nth-child(6) {
		-ms-grid-row: 3;
		-ms-grid-row-span: 2;
		-ms-grid-column: 1;
		-ms-grid-column-span: 2;
		grid-area: 3/1/5/3;
	}
}
@media screen and (max-width: 46.875em) {
	.p-numbers-cont li:nth-child(1) {
		-ms-grid-row: 1;
		-ms-grid-row-span: 1;
		-ms-grid-column: 1;
		-ms-grid-column-span: 2;
		grid-area: 1/1/2/3;
	}
	.p-numbers-cont li:nth-child(2) {
		-ms-grid-row: 2;
		-ms-grid-row-span: 1;
		-ms-grid-column: 1;
		-ms-grid-column-span: 1;
		grid-area: 2/1/3/2;
	}
	.p-numbers-cont li:nth-child(3) {
		-ms-grid-row: 2;
		-ms-grid-row-span: 1;
		-ms-grid-column: 2;
		-ms-grid-column-span: 1;
		grid-area: 2/2/3/3;
	}
	.p-numbers-cont li:nth-child(4) {
		-ms-grid-row: 3;
		-ms-grid-row-span: 1;
		-ms-grid-column: 1;
		-ms-grid-column-span: 2;
		grid-area: 3/1/4/3;
	}
	.p-numbers-cont li:nth-child(5) {
		-ms-grid-row: 4;
		-ms-grid-row-span: 1;
		-ms-grid-column: 1;
		-ms-grid-column-span: 2;
		grid-area: 4/1/5/3;
	}
	.p-numbers-cont li:nth-child(6) {
		-ms-grid-row: 5;
		-ms-grid-row-span: 1;
		-ms-grid-column: 1;
		-ms-grid-column-span: 2;
		grid-area: 5/1/6/3;
	}
}
.p-numbers-cont li img {
	display: block;
}

.p-job {
	background-color: #ffffff;
}
.p-job-inner {
	border-radius: 100px 0 0 0;
	background-color: #D9E9E9;
}
@media screen and (max-width: 46.875em) {
	.p-job-inner {
		border-radius: 50px 0 0 0;
	}
}
.p-job-cont__inner {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-column-gap: 60px;
	-moz-column-gap: 60px;
	column-gap: 60px;
	padding: 60px;
	border-radius: 0 0 20px 20px;
	border: 2px solid #002B4E;
	background-color: #ffffff;
}
@media print, screen and (min-width: 46.9375em) {
	.p-job-cont__inner {
		border-top: none;
	}
}
@media screen and (max-width: 46.875em) {
	.p-job-cont__inner {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-column-gap: unset;
		-moz-column-gap: unset;
		column-gap: unset;
		padding: 30px;
		border-radius: 10px;
	}
}
.p-job-cont__inner-img {
	-ms-flex-negative: 0;
	flex-shrink: 0;
	display: inline-block;
}
@media screen and (max-width: 46.875em) {
	.p-job-cont__inner-img {
		-webkit-box-ordinal-group: 3;
		-ms-flex-order: 2;
		order: 2;
		text-align: center;
	}
	.p-job-cont__inner-img img {
		width: 45vw;
		height: auto;
	}
}
@media screen and (max-width: 46.875em) {
	.p-job-cont__inner-detail {
		-webkit-box-ordinal-group: 2;
		-ms-flex-order: 1;
		order: 1;
		margin-bottom: 20px;
	}
}
.p-job-cont__inner-detail h3 {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-column-gap: 29.5px;
	-moz-column-gap: 29.5px;
	column-gap: 29.5px;
	margin-bottom: 20px;
	color: #002B4E;
	font-size: 3.6rem;
	font-weight: 700;
}
@media screen and (max-width: 46.875em) {
	.p-job-cont__inner-detail h3 {
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		-webkit-column-gap: 20px;
		-moz-column-gap: 20px;
		column-gap: 20px;
		font-size: 2.3rem;
	}
}
@media screen and (max-width: 46.875em) {
	.p-job-cont__inner-detail h3 img {
		width: 52.5px;
		height: 52.5px;
	}
}
@media print, screen and (min-width: 46.9375em) {
	.p-job #tabcontent04 .p-job-cont__inner-detail {
		margin-left: -3px;
	}
}

.p-enviro {
	position: relative;
	background-color: #D9E9E9;
	overflow: hidden;
}
@media print, screen and (min-width: 46.9375em) {
	.p-enviro::before {
		content: "";
		position: absolute;
		top: 121px;
		left: -233px;
		display: block;
		width: 500px;
		height: 608px;
		background: url(/recruit/assets/img/top/bg_enviro_01.png) no-repeat center/500px 608px;
	}
	.p-enviro::after {
		content: "";
		position: absolute;
		top: 132px;
		right: -110px;
		display: block;
		width: 721px;
		height: 556px;
		background: url(/recruit/assets/img/top/bg_enviro_02.png) no-repeat center/721px 556px;
	}
}
@media screen and (max-width: 46.875em) {
	.p-enviro::after {
		content: "";
		position: absolute;
		top: 132px;
		right: -120px;
		display: block;
		width: 628px;
		height: 444px;
		background: url(/recruit/assets/img/top/bg_enviro_03.png) no-repeat center/628px 444px;
	}
}
.p-enviro .o-wrapper {
	position: relative;
	z-index: 2;
}
.p-enviro-inner {
	border-radius: 0 100px 0 0;
	background-color: #ffffff;
}
@media screen and (max-width: 46.875em) {
	.p-enviro-inner {
		border-radius: 0 50px 0 0;
	}
}
.p-enviro-cont__lead {
	color: #002B4E;
	font-size: 3.6rem;
	font-weight: 700;
}
@media screen and (max-width: 46.875em) {
	.p-enviro-cont__lead {
		font-size: 2.3rem;
	}
}
@media print, screen and (min-width: 46.9375em) {
	.p-enviro-cont__btn {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-column-gap: 40px;
		-moz-column-gap: 40px;
		column-gap: 40px;
	}
}
.p-enviro-cont__btn .c-button img {
	display: inline-block;
	width: auto;
	height: 20px;
	margin-right: 10px;
	margin-bottom: 2px;
}
@media screen and (max-width: 46.875em) {
	.p-enviro-cont__btn .c-button img {
		height: 18px;
	}
}

.p-interview {
	background-color: #ffffff;
}
.p-interview-inner {
	border-radius: 100px 0 0 0;
	background-color: #B9E3F9;
}
@media screen and (max-width: 46.875em) {
	.p-interview-inner {
		border-radius: 50px 0 0 0;
	}
}
.p-interview .c-slider {
	margin-bottom: 116px;
}
.p-interview .c-slider .o-wrapper.--md {
	padding: 0;
}
.p-interview .c-slider__slide:nth-child(even) {
	margin-top: 30px;
}
@media screen and (max-width: 46.875em) {
	.p-interview .c-slider__slide:nth-child(even) {
		margin-top: 20px;
	}
}
.p-interview-cross {
	position: relative;
	padding: 60px;
	border-radius: 20px;
	background: #C7E8FA url(/recruit/assets/img/top/bg_cross_pc.png) no-repeat center/cover;
}
@media screen and (max-width: 46.875em) {
	.p-interview-cross {
		padding: 30px;
		border-radius: 10px;
		background: #C7E8FA url(/recruit/assets/img/top/bg_cross_sp.png) no-repeat center top/cover;
	}
}
.p-interview-cross h3 {
	position: absolute;
	top: -38px;
	left: -21px;
}
@media screen and (max-width: 46.875em) {
	.p-interview-cross h3 {
		top: 0;
		left: 0;
	}
}
.p-interview-cross h3 img {
	height: auto;
}
@media print, screen and (min-width: 46.9375em) {
	.p-interview-cross h3 img {
		width: 316px;
	}
}
@media screen and (max-width: 46.875em) {
	.p-interview-cross h3 img {
		width: 190px;
	}
}
.p-interview-cross__inner {
	padding: 60px;
	border-radius: 20px;
	background-color: #ffffff;
}
@media screen and (max-width: 46.875em) {
	.p-interview-cross__inner {
		padding: 30px 13.8px;
		border-radius: 10px;
	}
}
.p-interview-cross__lead {
	font-size: 2.2rem;
	text-align: center;
}
@media screen and (max-width: 46.875em) {
	.p-interview-cross__lead {
		font-size: 1.6rem;
	}
}

.p-recruit {
	background-color: #B9E3F9;
}
.p-recruit-inner {
	border-radius: 0 100px 0 0;
	background-color: #F7F7F7;
}
@media screen and (max-width: 46.875em) {
	.p-recruit-inner {
		border-radius: 0 50px 0 0;
	}
}
@media print, screen and (min-width: 46.9375em) {
	.p-recruit-step {
		display: -ms-grid;
		display: grid;
		-ms-grid-columns: auto;
		grid-template-columns: auto;
		-ms-grid-rows: auto;
		grid-template-rows: auto;
		grid-column-gap: 0px;
		grid-row-gap: 0px;
	}
	.p-recruit-step > *:nth-child(1) {
		-ms-grid-row: 1;
		-ms-grid-column: 1;
	}
}
@media screen and (max-width: 46.875em) {
	.p-recruit-step {
		-ms-grid-columns: 1fr;
		grid-template-columns: 1fr;
		width: 100%;
	}
}
.p-recruit-step li {
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	text-align: center;
}
@media print, screen and (min-width: 46.9375em) {
	.p-recruit-step li {
		padding: 0 20px;
		border-right: 2px solid #002B4E;
		border-left: 2px solid #002B4E;
		margin-right: -2px;
	}
	.p-recruit-step li:nth-child(1) {
		-ms-grid-row: 1;
		-ms-grid-row-span: 1;
		-ms-grid-column: 1;
		-ms-grid-column-span: 1;
		grid-area: 1/1/2/2;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}
	.p-recruit-step li:nth-child(2) {
		-ms-grid-row: 1;
		-ms-grid-row-span: 1;
		-ms-grid-column: 2;
		-ms-grid-column-span: 1;
		grid-area: 1/2/2/3;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}
	.p-recruit-step li:nth-child(3) {
		-ms-grid-row: 1;
		-ms-grid-row-span: 1;
		-ms-grid-column: 3;
		-ms-grid-column-span: 1;
		grid-area: 1/3/2/4;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}
	.p-recruit-step li:nth-child(4) {
		-ms-grid-row: 1;
		-ms-grid-row-span: 1;
		-ms-grid-column: 4;
		-ms-grid-column-span: 1;
		grid-area: 1/4/2/5;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}
	.p-recruit-step li:nth-child(5) {
		margin-top: 60px;
		-ms-grid-row: 2;
		-ms-grid-row-span: 1;
		-ms-grid-column: 1;
		-ms-grid-column-span: 4;
		grid-area: 2/1/3/5;
	}
	.p-recruit-step li:nth-child(-n+3)::after {
		content: "";
		position: absolute;
		z-index: 1;
		top: 50%;
		right: -15px;
		display: block;
		width: 30px;
		height: 59px;
		background: url(/recruit/assets/img/top/recruit_arrow_right.png) no-repeat center/30px 59px;
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
	}
}
@media screen and (max-width: 46.875em) {
	.p-recruit-step li {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		padding: 19.5px 0 29px;
		border-top: 2px solid #002B4E;
		border-bottom: 2px solid #002B4E;
		margin-bottom: -2px;
	}
	.p-recruit-step li:nth-child(-n+4)::after {
		content: "";
		position: absolute;
		z-index: 1;
		top: 50%;
		right: -15px;
		display: block;
		width: 30px;
		height: 59px;
		background: url(/recruit/assets/img/top/recruit_arrow_right.png) no-repeat center/30px 59px;
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
	}
}
@media screen and (max-width: 46.875em) and (max-width: 46.875em) {
	.p-recruit-step li:nth-child(-n+4)::after {
		top: unset;
		bottom: -26px;
		right: 0;
		left: 0;
		margin-inline: auto;
		-webkit-transform: rotate(90deg);
		transform: rotate(90deg);
		-webkit-transform-origin: center;
		transform-origin: center;
	}
}
@media screen and (max-width: 46.875em) {
	.p-recruit-step li:nth-child(n+2) {
		padding: 31.5px 0 29px;
	}
}
.p-recruit-step li:nth-child(5) {
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-column-gap: 42px;
	-moz-column-gap: 42px;
	column-gap: 42px;
	margin-bottom: unset;
	padding: 40px;
	border: 2px solid #002B4E;
	border-radius: 20px;
	background-color: #C7E8FA;
}
@media print, screen and (min-width: 46.9375em) {
	.p-recruit-step li:nth-child(5)::after {
		content: "";
		position: absolute;
		top: -20px;
		left: 50%;
		display: block;
		width: 83px;
		height: 40px;
		background: url(/recruit/assets/img/top/recruit_arrow_bottom_02.png) no-repeat center/83px 40px;
		-webkit-transform: translateX(-50%);
		transform: translateX(-50%);
	}
}
@media screen and (max-width: 46.875em) {
	.p-recruit-step li:nth-child(5) {
		position: relative;
		-webkit-column-gap: 21px;
		-moz-column-gap: 21px;
		column-gap: 21px;
		min-height: 105px;
		margin-top: 65px;
		padding: 35px 20px 25px;
		border-radius: 10px;
	}
	.p-recruit-step li:nth-child(5) .p-recruit-step__number {
		position: absolute;
		top: -35px;
		right: 0;
		left: 0;
		margin-inline: auto;
	}
}
.p-recruit-step li:nth-child(5) .p-recruit-step__lead {
	position: relative;
	font-size: 3.2rem;
	margin: unset;
}
@media screen and (max-width: 46.875em) {
	.p-recruit-step li:nth-child(5) .p-recruit-step__lead {
		font-size: 2.1rem;
	}
}
.p-recruit-step li:nth-child(5) .p-recruit-step__lead::before, .p-recruit-step li:nth-child(5) .p-recruit-step__lead::after {
	content: "";
	display: inline-block;
	width: 55px;
	height: 37px;
}
@media screen and (max-width: 46.875em) {
	.p-recruit-step li:nth-child(5) .p-recruit-step__lead::before, .p-recruit-step li:nth-child(5) .p-recruit-step__lead::after {
		width: 36.5px;
		height: 24.5px;
	}
}
.p-recruit-step li:nth-child(5) .p-recruit-step__lead::before {
	margin-right: 41px;
	background: url(/recruit/assets/img/top/recruit_light.png) no-repeat center/55px 37px;
}
@media screen and (max-width: 46.875em) {
	.p-recruit-step li:nth-child(5) .p-recruit-step__lead::before {
		margin-right: 22px;
		background-size: 36.5px 24.5px;
	}
}
.p-recruit-step li:nth-child(5) .p-recruit-step__lead::after {
	margin-left: 41px;
	background: url(/recruit/assets/img/top/recruit_light.png) no-repeat center/55px 37px;
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1);
}
@media screen and (max-width: 46.875em) {
	.p-recruit-step li:nth-child(5) .p-recruit-step__lead::after {
		margin-left: 22px;
		background-size: 36.5px 24.5px;
	}
}
.p-recruit-step li p:last-of-type {
	margin-bottom: 0;
}
.p-recruit-step__number {
	margin-bottom: 12px;
	text-align: center;
}
@media screen and (max-width: 46.875em) {
	.p-recruit-step__number {
		margin-bottom: 20.4px;
	}
}
@media print, screen and (min-width: 46.9375em) {
	.p-recruit-step__number img {
		max-width: 190px;
	}
}
@media screen and (max-width: 46.875em) {
	.p-recruit-step__number img {
		max-width: 135px;
	}
}
.p-recruit-step__lead {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin-bottom: 20px;
	color: #002B4E;
	font-size: 2.2rem;
	font-weight: 700;
	line-height: 1.5;
}
@media screen and (max-width: 46.875em) {
	.p-recruit-step__lead {
		font-size: 1.6rem;
	}
}
.p-recruit-step__arrow-bottom {
	margin: 20px 0 20px;
	line-height: 1;
}
@media screen and (max-width: 46.875em) {
	.p-recruit-step__arrow-bottom {
		margin: 15px 0 15px;
	}
}
.p-recruit-step__arrow-bottom img {
	width: 30px;
}
.p-recruit-point .wavy {
	display: inline-block;
	background-image: url(/recruit/assets/img/top/recruit_wavy.svg);
	background-repeat: repeat-x;
	background-position: bottom center;
	background-size: auto 17px;
	padding-bottom: 5px;
}
@media screen and (max-width: 46.875em) {
	.p-recruit-point .wavy {
		background-size: auto 13px;
	}
}
.p-recruit-point__pht {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-column-gap: 20px;
	-moz-column-gap: 20px;
	column-gap: 20px;
	overflow: hidden;
}
@media screen and (max-width: 46.875em) {
	.p-recruit-point__pht {
		-webkit-column-gap: 10px;
		-moz-column-gap: 10px;
		column-gap: 10px;
	}
}
.p-recruit-point__pht li {
	border-radius: 20px;
	-ms-flex-negative: 0;
	flex-shrink: 0;
}
@media screen and (max-width: 46.875em) {
	.p-recruit-point__pht li {
		border-radius: 10px;
	}
}
.p-recruit-point__pht li:nth-child(1) {
	margin-top: 30px;
}
@media screen and (max-width: 46.875em) {
	.p-recruit-point__pht li:nth-child(1) {
		border-radius: 15px;
	}
}
.p-recruit-point__pht li:nth-child(3) {
	margin-top: 40px;
}
@media screen and (max-width: 46.875em) {
	.p-recruit-point__pht li:nth-child(3) {
		border-radius: 20px;
	}
}
.p-recruit-point__pht li img {
	max-width: none;
	border-radius: inherit;
}
@media print, screen and (min-width: 46.9375em) {
	.p-recruit-point__pht li img {
		width: 400px;
		height: 300px;
	}
}
@media screen and (max-width: 46.875em) {
	.p-recruit-point__pht li img {
		width: 250px;
		height: 188px;
	}
}
.p-recruit-message {
	position: relative;
}
@media print, screen and (min-width: 46.9375em) {
	.p-recruit-message::before {
		content: "";
		position: absolute;
		top: -163px;
		left: -180px;
		display: block;
		width: 610px;
		height: 500px;
		background: url(/recruit/assets/img/top/bg_recruit_message_01.png) no-repeat center/610px 500px;
	}
	.p-recruit-message::after {
		content: "";
		position: absolute;
		top: -170px;
		right: -152px;
		display: block;
		width: 640px;
		height: 615px;
		background: url(/recruit/assets/img/top/bg_recruit_message_02.png) no-repeat center/640px 615px;
	}
}
@media screen and (max-width: 46.875em) {
	.p-recruit-message::before {
		content: "";
		position: absolute;
		top: -20px;
		left: -121px;
		display: block;
		width: 650px;
		height: 408px;
		background: url(/recruit/assets/img/top/bg_recruit_message_03.png) no-repeat center/650px 408px;
	}
}
.p-recruit-message .o-wrapper {
	position: relative;
	z-index: 2;
}
.p-recruit-message__lead {
	color: #002B4E;
	font-size: 2.8rem;
	font-weight: 700;
	text-align: center;
}
@media screen and (max-width: 46.875em) {
	.p-recruit-message__lead {
		font-size: 1.9rem;
	}
}
@media print, screen and (min-width: 46.9375em) {
	.p-recruit-message__img {
		margin-top: -240px;
	}
}
@media screen and (max-width: 46.875em) {
	.p-recruit-message__img {
		margin-top: 15px;
	}
}
.p-recruit-message__btn {
	text-align: center;
}
.p-recruit-message__btn .c-button {
	margin-inline: auto;
}
@media screen and (max-width: 46.875em) {
	.p-recruit-message__btn .c-button {
		padding: 12px 10px;
	}
}
.p-recruit-message__btn .c-button::after {
	width: 30px;
	height: 3px;
	left: 40px;
}
@media screen and (max-width: 46.875em) {
	.p-recruit-message__btn .c-button::after {
		width: 25px;
	}
}
.p-recruit-message__btn .c-button__inner {
	line-height: 1.5;
}